Show patches with: Submitter = Bernd Kuhls       |    State = Action Required       |    Archived = No       |   27 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] package/intel-gmmlib: bump version to 22.1.3 [1/1] package/intel-gmmlib: bump version to 22.1.3 - - - - --- 2022-05-16 Bernd Kuhls New
[2/2] package/dovecot-pigeonhole: bump version to 0.5.19 [1/2] package/dovecot: bump version to 2.3.19 - - - - --- 2022-05-16 Bernd Kuhls New
[1/2] package/dovecot: bump version to 2.3.19 [1/2] package/dovecot: bump version to 2.3.19 - - - - --- 2022-05-16 Bernd Kuhls New
[19/19] package/{mesa3d, mesa3d-headers}: bump version to 22.0.3 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[18/19] package/x11r7/xdriver_xf86-video-tdfx: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[17/19] package/x11r7/xdriver_xf86-video-savage: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[16/19] package/x11r7/xdriver_xf86-video-sis: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[15/19] package/x11r7/xdriver_xf86-video-r128: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[14/19] package/x11r7/xdriver_xf86-video-openchrome: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[13/19] package/x11r7/xdriver_xf86-video-openchrome: bump version to 0.6.225 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[12/19] package/x11r7/xdriver_xf86-video-openchrome: switch source to git repo [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[11/19] package/x11r7/xdriver_xf86-video-nouveau: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[10/19] package/x11r7/xdriver_xf86-video-mga: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[09/19] package/x11r7/xdriver_xf86-video-mach64: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[08/19] package/x11r7/xdriver_xf86-video-intel: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[07/19] package/x11r7/xdriver_xf86-video-imx-viv: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[06/19] package/x11r7/xdriver_xf86-video-ati: switch dependency from mesa3d to libgbm [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[05/19] package/x11r7/xdriver_xf86-video-ati: fix build with newer versions of xserver [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - 1 - - --- 2022-05-14 Bernd Kuhls New
[04/19] package/x11r7/xdriver_xf86-video-amdgpu: needs libgbm [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[03/19] package/x11r7/xdriver_xf86-video-amdgpu: bump version to 22.0.0 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[02/19] package/x11r7/xdriver_xf86-video-amdgpu: fix glamor support [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - 1 - - --- 2022-05-14 Bernd Kuhls New
[01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[1/1] package/nut: bump version to 2.8.0 [1/1] package/nut: bump version to 2.8.0 - - - - --- 2022-05-12 Bernd Kuhls New
[v2,1/1] package/libdeflate: new package [v2,1/1] package/libdeflate: new package - - - - --- 2022-02-13 Bernd Kuhls New
[1/1] package/e3: new package [1/1] package/e3: new package - - - - --- 2022-02-13 Bernd Kuhls New
[3/3] package/libutp: new package [1/3] package/libdeflate: new package - - - - --- 2022-02-05 Bernd Kuhls New
[2/3] package/dht: new package [1/3] package/libdeflate: new package - - - - --- 2022-02-05 Bernd Kuhls New